n3vdawg
Contributor
Contributor

This machine of VMware Fusion doesnt support the virtualized Intel VT-x/EPT features required

Jump to solution

Upgraded my MacOS to 11 and had to upgrade VMware Fusion Pro 12 from 11 as well. Trying to open my Linux machine gives me this error and I am hesitant to make any further changes as I don't want to lose my progress. This is for a university class. Any advice on this situation?

n3vdawg_0-1605395423655.png

Thank you

 

EDIT: I checked the processor settings to make sure this option was selected. It is indeed selected.

n3vdawg_0-1605397979467.png

 

0 Kudos
1 Solution

Accepted Solutions
n3vdawg
Contributor
Contributor

I was able to figure this issue out. Powering the machine off and letting it upgrade itself allowed the machine to properly start up once again.

View solution in original post

0 Kudos
1 Reply
n3vdawg
Contributor
Contributor

I was able to figure this issue out. Powering the machine off and letting it upgrade itself allowed the machine to properly start up once again.

View solution in original post

0 Kudos